---

# If you want to stop docker-gc from ever removing any particular
# images (or set of images) or containers, use these variables.
# See intended format at https://github.com/spotify/docker-gc
docker_gc_exclude_images:
  - "docker-registry.zooxlabs.com/driving:.*"
  - "infra.docker.zooxlabs.com/driving:.*"
  - "ingest.docker.zooxlabs.com/.*"
  - "docker-registry.zooxlabs.com/test_egl_support.*"
  - "docker-registry.zooxlabs.com/data/ingest/.*"
  - "docker-registry.zooxlabs.com/zoox-x11.*"
  - "docker-registry.zooxlabs.com/nvidia_stats.*"
  - "docker-registry.zooxlabs.com/aws_stats.*"
  - "docker-registry.zooxlabs.com/system_stats.*"
  - "docker-registry.zooxlabs.com/fs_stats.*"
  - "docker-registry.zooxlabs.com/pipedream_traffic_control.*"
  - "infra.docker.zooxlabs.com/check_gpu_health_image.*"

docker_gc_exclude_containers: []

# cron expression for when docker-gc should be run
docker_gc_cron: "0 * * * *"
